@charset "utf-8";
/* 默认样式 */






* {margin:0; padding:0;}
a{
	color:#FFF;
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration: underline;
}

table, div{color:#555; }
select, textarea{border:1px solid #B7B6B6;background:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; vertical-align:middle;}
form, ul, ol, dl, table, div, h1, h2, h3 ,h4,h5 {margin:0;padding:0;}
address{padding:0; margin:0;}
img, fieldset {border:0;}
select, input, li img {vertical-align:middle;}
ul, li, ol {list-style-type : none;}
legend, hr, caption {display:none;}




























/* 页面样式 */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	
}

td {
	font-size: 12px;
	line-height: 24px;
}

/*滚动*/
#demo {
	display:inline;
	float:left;
	overflow:hidden;
	margin: 0px;
	width: 610px;
	height: 161px;
	padding-left: 60px;
	padding-top: 52px;
	padding-right: 40px;
}
#demo img {

}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}


	
	
/*字体*/
	

.text {
	color: #429df9;
	border: 1px solid #FFF;
	height: 14px;
}

.text1 {
	color: #333;
	font-size: 12px;
	border: 1px solid #999;
}



a:link{
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}


a:active{
	text-decoration: none;
}
a:visited{
	text-decoration: none;
}
.blue {
	color: #005ab3;
}
a.blue:link {
	color: #005ab3;
	text-decoration: none;
}
a.blue:hover {
	color: #003060;
	text-decoration: none;
}



.red {
	color: #ff0020;
}
a.red:link {
	color: #ff0020;
	text-decoration: none;
}
a.red:hover {
	color: #ff0020;
	text-decoration: none;
}





.hui {
	color: #6c6c6c;
}
a.hui:link {
	color: #6c6c6c;
	text-decoration: none;
}
a.hui:hover {
	color: #333;
	text-decoration: none;
}

.white {
	color: #FFF;
}
a.white:link {
	color: #FFF;
	text-decoration: none;
}
a.white:hover {
	color: #999;
	text-decoration: none;
}

.black {
	color: #000;
}
a.black:link {
	color: #000;
	text-decoration: none;
}
a.black:hover {
	color: #333;
	text-decoration: none;
}

a.zzb07link{
	color: #FFF;
}
a.zzb07link:hover {
	text-decoration: underline;
}
.zzb07tail
{
	color:#FFF;
}
a.zzb07tail:link{
	text-decoration: none;
	color: #FFF;
}

a.zzb07tail:hover{
	text-decoration: none;
	color: #CCC;
}
